import 'package:comunic/helpers/preferences_helper.dart';

/// Forez group helper
///
/// Contains the ID of the currently selected Forez group
///
/// @author Pierre Hubert

class ForezGroupHelper {
  static Future<void> setId(int groupID) async {
    (await PreferencesHelper.getInstance())
        .setInt(PreferencesKeyList.FOREZ_GROUP, groupID);
  }

  static Future<int> getId() async {
    return (await PreferencesHelper.getInstance())
        .getInt(PreferencesKeyList.FOREZ_GROUP);
  }
}
